.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    background: white;
    border: none;
    border-radius: 0;
    padding: 13px 24px;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:hover {
    background: white;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp {
    background: none;
    border-radius: 0;
    padding: 0;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    top: 8px;
    left: auto;
    right: 15px;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus {
    border-color: #D2d2d2;
}

a.dgwt-wcas-suggestion.js-dgwt-wcas-suggestion-headline.dgwt-wcas-suggestion-headline,
a.dgwt-wcas-suggestion.dgwt-wcas-suggestion-product.dgwt-wcas-suggestion-selected,
a.dgwt-wcas-suggestion.dgwt-wcas-suggestion-tax.dgwt-wcas-suggestion-cat,
a.dgwt-wcas-suggestion.dgwt-wcas-suggestion-product {
    text-decoration: none;
}

a.dgwt-wcas-suggestion.js-dgwt-wcas-suggestion-headline.dgwt-wcas-suggestion-headline {
    opacity: .7;
}

.dgwt-wcas-open .dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    border-radius: 0;
}

.dgwt-wcas-meta {
    display: flex;
    flex-direction: column;
}

.dgwt-wcas-has-headings .dgwt-wcas-suggestion-headline .dgwt-wcas-st {
    margin: 0;
    opacity: .7;
}

.dgwt-wcas-open-pirx .dgwt-wcas-details-wrapp,
.dgwt-wcas-open-pirx .dgwt-wcas-suggestions-wrapp {
    border: none;
    padding-bottom: 0;
}

svg.dgwt-wcas-ico-magnifier-handler,
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit svg {
    display: none;
}

a.dgwt-wcas-search-icon.js-dgwt-wcas-search-icon-handler {
    width: 35px;
    height: 35px;
    background-image: url(/wp-content/uploads/2025/03/005-search.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 100px;
    transition: .1s ease;
}

.dgwt-wcas-style-pirx.dgwt-wcas-search-filled .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    background-image: url(/wp-content/uploads/2025/03/005-search.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit:hover {
    background-color: transparent;
    border-radius: 0px;
    border: none;
    box-shadow: none;
    opacity: .5;
}

a.dgwt-wcas-suggestion.js-dgwt-wcas-suggestion-more.dgwt-wcas-suggestion-more.dgwt-wcas-suggestion-selected,
a.dgwt-wcas-suggestion.js-dgwt-wcas-suggestion-more.dgwt-wcas-suggestion-more {
    text-decoration: none;
    text-transform: none;
    font-size: 15px;
    font-weight: 500;
    padding: 15px;
    border-top: solid 1px #eee;
    color: var(--e-global-color-text);
}

.dgwt-wcas-darkened-overlay {
    opacity: .7;
}

html:not(.dgwt-wcas-overlay-mobile-on) .dgwt-wcas-search-wrapp.dgwt-wcas-layout-icon {
    max-width: 35px;
    min-width: 35px;
}

@media (max-width:767px) {
    .dgwt-wcas-om-bar.js-dgwt-wcas-om-bar {
        border-bottom: solid 1px #e2e2e2;
    }

    .dgwt-wcas-sf-wrapp {
        background: transparent !important;
    }

    .dgwt-wcas-om-bar .dgwt-wcas-search-wrapp-mobile {
        width: 100%;
        background: white;
    }
}